
<!--
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
b, strong {
	font-weight:bold;
}
body {
	line-height: 1;
	color: black;
	background: white;
	font-family: Arial, Helvetica, sans-serif;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
div {
	border:0px;
}
/** Own CSS **/
body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#fff url(/img/2011/layout2011_r1_c1.png) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
}
#body {
	width:970px;
	margin-left:auto;
	margin-right:auto;
}
#header {
	background:transparent url(/img/2011/layout2011_r1_c3.png) no-repeat scroll center top;
	height:250px;
	position:relative;
	z-index:30;
	width:970px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#navigation {
	left: 10px;
	position: absolute;
	top: 130px;
	width: 990px;
	z-index: 99999;
}
#navigation a {
	color: #AAAAAA;
	display: block;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 40px;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 42px;
	text-decoration: none;
}
#navigation a:hover {
	color:#fff;
	text-decoration:underline;
}
#navigation span {
	color: #666666;
	display: block;
	float: left;
	font-weight: normal;
	height: 30px;
	padding-top: 42px;
}
#navigation #s714 {
	display:none;
}
#navigation #m714 {
	background: url(/assets/images/radikaldarts_3g_small.png) no-repeat scroll 134px 7px;
	padding-right: 38px;
	text-shadow: 0 0 7px black;
}
#metanavigation {
	width:167px;
	height:26px;
	position:absolute;
	right:0px;
	background:url(/img/2011/login.png) no-repeat;
	padding-top:3px;
	font-size:13px;
	text-align:center;
	font-weight:bold;
	color:#999;
}
#metanavigation a {
	color:#1B5295;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#metanavigation a:hover {
	color:#1B5295;
	text-decoration:underline;
}
/*
#bullslink {
	position:absolute;
	bottom:10px;
	right:0px;
	width:119px;
	height:38px;
	text-indent:-99999px;
	background:url(/img/2011/layout2011_r4_c6.png) no-repeat;
}*/
#dartshoplink {
	bottom: 10px;
	height: 38px;
	position: absolute;
	right: 131px;
	text-indent: -99999px;
	width: 119px;
	background:url(/img/2011/layout2011_r4_c4.png) no-repeat;
}
#mcdartlink {
	bottom: 10px;
	height: 38px;
	position: absolute;
	right: 131px;
	text-indent: -99999px;
	width: 119px;
	background:url(/img/2011/layout2011_r4_c4_mcdart.png) no-repeat;
}
#banner {
	background:url(/img/2009/banner.png) no-repeat left top;
	height:42px;
	overflow:hidden;
	text-align:right;
}
#left {
	float:left;
	width:719px;
	position:relative;
}
#right {
	width:240px;
	float:right;
}
.clear {
	clear:both;
}
#impressum {
	background:url(/img/2009/layout_vorschlag_r10_c1.png) no-repeat;
	width:146px;
	float:left;
	height:154px;
	padding-top:60px;
	padding-left:45px;
}
#footer {
	background:transparent url(/img/2009/layout_vorschlag_r10_c13.png) repeat-x scroll 0 21px;
	height:175px;
	overflow:hidden;
	width:970px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#sitemap {
	width:573px;
	float:left;
}
#profimatic {
	background:url(/img/2009/layout_vorschlag_r10_c14.png) no-repeat;
	width:237px;
	float:right;
	height:154px;
	overflow:hidden;
	padding-left:14px;
	padding-top:70px;
	position:absolute;
	right:0;
	top:18px;
}
#news_dartn {
	background:transparent url(/img/2009/layout_vorschlag_r7_c2.png) no-repeat scroll 0 0;
	height:245px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	padding-left:10px;
	padding-top:60px;
	width:651px;
}
#news {
	height:110px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	padding-top:60px;
	width:660px;
}
h1, h2, h3 {
	border-bottom:1px solid #DDDDDD;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:bold;
	margin-bottom:10px;
	margin-right:10px;
	padding-bottom:5px;
	color:#074F99;
}
#text {
	margin-bottom:25px;
	margin-left:10px;
	min-height:400px;
	line-height:1.6em;
	margin-right:20px;
}
#text ul {
	list-style-type:disc;
	margin-left:20px;
}
#login, #loggedin {
	background:#EFEFEF none repeat scroll 0 0;
	border:1px solid #DDDDDD;
	font-size:11px;
	padding:5px;
	position:absolute;
	right: 1px;
	top: 32px;
	width:350px;
}
#loggedinspace #login {
	display:none;
}
#loggedin {
	text-align:right;
	width:inherit;
	border-color:#1E599D;
	background:#fff;
	line-height:1.2em;
	height:52px;
	-moz-border-radius:8px;
	border-radius:8px;
}
#loggedin img {
	border:1px solid #ddd;
	max-height:50px;
	display:block;
	float:left;
	margin-right:5px;
}
#login a, #loggedin a {
	color:#074F99;
}
#fancybox-inner #login {
	margin: 10px auto 20px;
	position: static;
	width: 400px;
}
#facebookconnectbutton{
	background: url(/img/2009/f_logo.png) no-repeat scroll 0 0 #3B5998;
    border: 1px solid #EFEFEF;
    color: #FFFFFF !important;
    display: block;
    font-weight: bold;
    margin-top: 10px;
    padding: 5px 5px 5px 30px;
    width: 91px;
}
#loggedin #logout {
	margin-left:20px;
	font-size:1.4em;
	position:absolute;
	bottom:5px;
	right:5px;
	color:black;
	font-weight:bold;
}
#login .fields {
	border:1px solid #DDD;
	width:80px;
}
#login input {
	vertical-align:middle;
}
#footblock {
	background:url(/img/2009/bottom_bg.png) repeat-x;
}

.tableresult .sdart{
	background:url("img/list_bg.png") no-repeat scroll center top rgba(0, 0, 0, 0)
}

#jsddm {
	margin: 0;
	padding: 0;
}
#jsddm li {
	float: left;
	list-style: none;
	font: 12px Tahoma, Arial
}
#jsddm li a {
	display: block;
	margin-right:5px;
	text-decoration: none;
	color: #EAFFED;
	white-space: nowrap
}
#jsddm li a:hover {
}
#jsddm li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	border-top:1px solid #999;
	width:auto;
}
#jsddm li ul li {
	float: none;
	display: inline
}
#jsddm li ul li a {
	background:#DDDDDD none repeat scroll 0 0;
	border-bottom:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	color:#333333;
	padding:5px;
	width:auto;
}
#jsddm li ul li a:hover {
	background:#333;
	color:#fff;
}
#flyer {
	background:transparent url(/img/pdf.png) no-repeat scroll 0 0;
	height:20px;
	padding-left:21px;
	padding-top:2px;
	position:absolute;
	right:-64px;
	top:-2px;
	width:150px;
}
#flyer a {
	color:#003366;
}
#updatebutton{
	position:absolute;
	top:0px;
	right:120px;
	color:#003366;
	background:url(/img/2011/arrow_refresh.png) no-repeat 0 0;
	padding-left:21px;
	height:20px;
	display:block;
}
#turniernavi {
	text-align:center;
	margin-bottom:20px;
	margin-top:20px;
	font-size:1.3em;
	font-weight:bold;
	font-family:"Trebuchet MS"
}
#turniernavi a {
	color:#074F99;
	text-decoration:none;
}
#turniernavi a:hover {
	text-decoration:underline;
}
#text td {
	font-size:1.2em;
	font-weight:bold;
	padding-top:9px
}
#text a {
	color:#074F99;
	text-decoration:none;
}
#text a:hover {
	text-decoration:underline;
}
#etoNotice {
	text-align:center;
	background:#000;
	padding-bottom:5px;
	color:#333;
	display:none;
}
#rangliste table {
	margin-left:auto;
	margin-right:auto;
}
#rangliste td, #rangliste th {
	font-size:1em;
	font-weight:normal;
	padding:5px;
}
#rangliste .hell {
	background:#efefef
}
#rangliste ul{
list-style-type:none;
}
#ranglistentab ul li {
  border-bottom: 1px solid #EFEFEF;
  font-size: 17px;
  font-weight: bold;
  list-style-type: none;
  margin-bottom: 13px;
  padding-bottom: 5px;
  padding-left: 78px;
}
#rangliste{margin-bottom:20px;margin-top:20px;}
#rangliste .header td {
	color:#efefef;
	background:#333;
}
.player table td {
	font-weight:normal !important;
	font-size:1em !important;
	vertical-align:top;
	padding-left:10px;
}
.player {
	margin-top:20px;
}
#kalendertab table {
  width: 100%;
}
#liveturniere strong {
  border: 0 none;
  display: inline;
  font-size: inherit;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 10px;
}
#kalendertab .days{
	text-align:center;
	margin-top:20px;
	}
#kalendertab .days a {
  border: 1px solid #000;
  border-radius: 3px;
  display: inline-block;
  padding: 4px;
  text-align: center;
  width: 15px;
}
.league table {
	margin-left:auto;
	margin-right:auto;
}
.league td, .league th {
	font-size:1em !important;
	font-weight:normal !important;
	padding:5px;
}
.league .hell {
	background:#efefef
}
.league .header td {
	color:#efefef;
	background:#333;
}
.league strong {
	font-weight:bold;
	display:block;
	margin-top:10px;
	font-size:1.2em;
	border-bottom:1px solid #efefef;
	margin-bottom:10px;
}
#news .h2, #news .newscatdesc {
	display:none;
}
.newsblock .newselement {
	float:left;
	padding-right:15px;
	width:200px;
}
#news a {
	color:maroon;
	font-weight:bold;
}
#news .newstitle {
	height:43px;
}
#news .newsarchive {
	display:none;
}
#form1 input[type="radio"] {
	margin-right:10px
}
#text #login {
	position:relative;
	font-size:1em;
	width:505px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	text-align:center;
	font-weight:bold;
	padding:10px
}
#form1 input[type="submit"] {
	margin-top:10px;
}
#form1 {
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}

#orderForm label, #orderForm2015 label {
	display:block;
	float:left;
	width:180px;
	text-align:right;
	padding-right:20px;
}
#orderForm2015{
	display:none;
	}
#orderForm input[type="text"], #orderForm input[type="password"],
#orderForm2015 input[type="text"], #orderForm2015 input[type="password"] {
	width:20em;
	border:1px solid #999;
	padding:2px;
	display:block;
	margin-bottom:5px;
	font-weight:bold;
}
#orderForm input[type="checkbox"],
#orderForm2015 input[type="checkbox"] {
	display:block;
	width:20px;
	margin-left:200px;
}
#orderForm #geburtstag,
#orderForm2015 #geburtstag {
	width:10em;
}
#orderForm #plz,
#orderForm2015 #plz  {
	width:5em;
}
#orderForm .error,
#orderForm2015 .error {
	color:red;
	display:block;
	font-weight:bold;
	float:none;
	width:200px;
	margin-left:180px;
	text-align:left;
	padding-left:20px;
}
#orderForm .submit,
#orderForm2015 .submit {
	clear:both;
	display:inline;
	margin-left:200px;
	margin-top:20px;
	margin-bottom:20px;
}
.payment {
	background-image: url(/img/payment_logos.png);
	display: inline-block;
	height: 26px;
	width: 48px;
	position: relative;
	top: 6px;
}
.master{
	background-position: -46px;
	width:27px;
}
.american {
	background-position: -125px;
	width: 23px;
}
#text blockquote {
	margin:10px;
	margin-left:200px;
}
#orderdiv {
	margin-bottom:20px
}
#orderdiv p {
	margin-left:200px;
}
.player .data .error {
	margin-left:0px !important;
	padding-left:0px !important;
}
#edit_data {
	position:absolute;
	width:inherit;
	right:10px;
	top:0px;
}
#footer a, #footer {
	text-decoration:none;
	color:#888;
	font-size:11px;
}
#footer a:hover {
	color:#ddd;
}
#turniere .header td {
	background:#333;
	color:#fff;
	padding:4px;
}
#turniere td {
	padding:4px;
}
#turniere .table {
	background:#efefef;
	margin-bottom:10px;
	border:1px solid #333
}
#turniere h2 {
	background:#EFEFEF none repeat scroll 0 0;
	border-bottom:1px solid #999999;
	margin-bottom:5px;
	padding:3px;
}
#turniere h3 {
	margin-bottom:0px;
}
#turniere, #turniere td, #turniere th {
	font-size:0.9em;
}
#turniere a {
	display:block;
	margin-bottom:15px;
	color:#333;
}
#content {
	z-index:10;
	position:relative
}
.tableresult {
	margin-left:auto;
	margin-right:auto;
}
.greenadvice {
	display:block;
	color:darkgreen;
	background:lightgreen;
	border:1px solid darkgreen;
	padding:10px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}
#turniere .dunkel {
	background:#dfdfdf
}
#homelink {
	display: block;
	height: 82px;
	position: absolute;
	text-indent: -1999px;
	top: 34px;
	width: 460px;
}
.archivlink {
	color:#5C4520 !important;
}
#text h3 {
	margin-top:15px;
}
#mediaspace {
	width:386px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-bottom:20px;
	border:1px solid #ddd;
}
#changevalidation {
	border:2px solid #FF9900;
	padding:5px;
	background:#FFFFCC;
	color:#CC6633;
}
#changevalidation form {
	text-align:right;
	margin-bottom:5px;
	margin-top:10px;
	padding-right:200px;
	padding-top:20px;
	line-height:34px;
	font-weight:normal;
	border-top:1px solid; 
}
#changevalidation h3 {
	color:#CC6633;
	border-color:#CC6633;
	margin-top:0px;
}
#pagehead {
	font-weight:bold;
	font-size:1.4em;
}
.hideform table th, .showform table th {
	font-weight:bold;
	padding:4px;
	vertical-align:top;
}
.hideform table td, .showform table td {
	font-weight:normal !important;
	font-size:12px !important;
	vertical-align:top;
	padding:6px !important;
}
.haspage {
	background:url(/img/flag_blue.png) no-repeat left top;
	padding-left:20px;
}
#turniere {
	min-height:1000px;
	background:#DDDDDD url(/img/2009/layout_vorschlag_r5_c14.png) no-repeat scroll 0 0;
	padding-left:10px;
	padding-top:26px;
}
a div {
	cursor:pointer;
}
#galerie li {
	list-style-type:none;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	width:150px;
	height:230px;
	border:1px solid #999;
	background:#efefef;
	color:#333;
}
#galerie li form {
	text-align:center;
	margin-bottom:5px;
}
#galerie li img {
	margin-bottom:2px;
}
#galerie ul {
	margin:0px;
	width:600px;
}
#galerie span {
	padding:3px;
	display:block;
}
#advicebox {
	border:2px solid #FF9900;
	padding:5px;
	background:#FFFFCC;
	color:#CC6633;
}
.greybox {
	border:2px solid #ddd;
	padding:5px;
	background:#efefef;
	color:#ddd;
}
.grey a{
color:#999999 !important;
}
.greenbox {
	border:2px solid darkgreen;
	color:darkgreen;
	padding:5px;
	background-color:lightgreen;
	margin-bottom:20px;
}
.redbox {
	border:2px solid darkred;
	color:darkred;
	padding:5px;
	background-color:lightCoral;
	margin-bottom:20px;
}
.yourscore {
	background:orange;
}
.yourscore td{
	font-weight:bold;
}
#dartShopCard {
	background:#FFF url(/img/2011/layout2011_r4_c4_mcdart.png) no-repeat left top;
	color:#000;
	border:2px solid #000;
	padding:5px;
	padding-left:125px;
}
#normaldartcard {
	/*background:#CFF2FF url(/img/2009/rdto_bestellicon.png) no-repeat left top;
	color:#074F99;
	border:2px solid #074F99;
	padding:5px;
	padding-left:125px;
	margin-bottom:10px;*/
	background: url("/img/2009/rdto_bestellicon.png") no-repeat scroll left 0px #CFF2FF;
	border: 2px solid #000000;
	color: #333333;
	margin-bottom: 10px;
	padding: 5px 5px 0px 125px;
	min-height:52px;
}
.niceadvice {
	background: url("/img/2011/layout2011_r4_c4_mcdart.png") no-repeat scroll 0 0 #FFFFFF;
	border-top: 1px dashed;
	left: -125px;
	margin-top: 10px;
	padding: 5px 5px 10px 125px;
	position: relative;
	width: 510px;
}
#form1 #abschicken {
	-moz-border-radius:3px;
	border: 2px solid black;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-left: 568px;
	padding: 5px;
	text-transform: uppercase;
}
#golink {
	border:1px solid black;
	padding:10px;
	margin-left:140px;
	color:#074F99;
	border:2px solid #074F99;
	background:#CFF2FF;
	font-size:18px;
	-moz-border-radius:5px;
}
#tabs ul {
	margin-left:0px;
}
#playerimage td {
	vertical-align:top
}
#playerimage {
	margin-bottom:20px;
}
#playerimage img {
	margin-right:20px;
}
#navigation .highLight {
	color:#efefef;
}
#fullnews .entry {
	
	clear: both;
	
	margin-bottom: 10px;
	padding: 5px;
}
.pagination p {
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}
.game {
	height: 110px;
	overflow: hidden;
}
.game ul li {
	background: #DDDDDD;
}
.tweet_list {
	margin-bottom:20px;
}
.tweet_list li {
	margin-bottom:5px;
	color:#333;
	line-height:16px;
	border-bottom:1px solid #999;
	background:#efefef;
	padding:10px;
}
.tweet a {
	color:#333;
	font-weight:bold;
}
.twitterlink {
	color:#333;
	font-weight:bold;
}
#top20container {
	background:url(/img/2011/top20_r2_c2.png) repeat-x;
	height: 160px;
	overflow: hidden;
	position: absolute;
	top: 202px;
	width: 100%;
}
#top20content {
	width:970px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	z-index:999;
	background:url(/img/2011/top20_r2_c6.png) no-repeat scroll 183px 0;
	height:160px;
}
#halloffamelink {
	display:block;
	width:178px;
	height:160px;
	text-indent:-1000px;
	position:absolute;
	top:0px;
	left:0px;
	background:url(/img/2011/top20_r2_c4.png) no-repeat;
	overflow:hidden;
}
#top20numbers {
	height: 85px;
	left: 210px;
	overflow: hidden;
	position: absolute;
	top: 66px;
	width: 790px;
}
#top20numbers ul {
	position:relative;
	top:0px;
}
#top20numbers li {
	float: left;
	height: 85px;
	overflow: hidden;
	padding-left: 85px;
	padding-right: 10px;
	position: relative;
	width: 87px;
}
#top20numbers li .foto {
	position:absolute;
	left:22px;
	top:0px;
}
#top20numbers li img {
	border:1px solid #999;
	max-width:55px;
}
#top20numbers li span {
	font-family:'Trebuchet MS';
	color:#fff;
}
#top20numbers li .number {
	display: block;
	font-size: 20px;
	left: -29px;
	position: absolute;
	text-align: right;
	top: 0;
	width: 49px;
}
#top20numbers li .alias {
	display:block;
	font-size:14px;
	font-weight:bold;
}
#top20numbers li .name {
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#B4D9F7
}
#top20numbers li .mprppd {
	color: #B4D9F7;
	display: block;
	font-size: 10px;
	font-weight: normal;
	margin-top: 3px;
}
#top20headline {
	color: #FFFFFF;
	font-family: 'Trebuchet MS';
	font-size: 28px;
	left: 200px;
	position: absolute;
	top: 14px;
}
#top20content #next {
	display:block;
	text-indent:1000px;
	position:absolute;
	right:0px;
	top:0px;
	height:160px;
	width:40px;
	background:url(/img/2011/top20_r2_c8.png) no-repeat;
}
#top20headline span {
	font-size:12px;
	font-family:'Trebuchet MS';
	color:#B4D9F7;
	display:block;
	margin-top:3px;
}
#top20headline span a {
	font-size:12px;
	font-family:'Trebuchet MS';
	color:#B4D9F7;
}
#startcontentheader {
	background:url(/img/2011/startseite_r2_c2.png) repeat-x;
	height: 310px;
	position: absolute;
	top: 202px;
	width: 100%;
	left:0px;
	z-index:999;
}
#advantages {
	width:970px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	height:310px;
	z-index:1001;
}
#advantages a {
	background: url(/img/2011/startseite_r3_c6.png) no-repeat scroll center 48px transparent;
	color: #FFFFFF;
	display: block;
	height: 310px;
	position: relative;
	text-decoration: none;
	width: 970px;
	line-height:17px;
	left:0px;
}
#advantages a span {
	font-family:'Trebuchet MS';
	color:#b3cfe7;
	font-size:13px;
	display:block;
}
#advantages a span strong {
	font-size:18px;
	color:#fff;
	font-family:'Trebuchet MS'
}
#advantages a #one {
	color: #87A5C9;
	display: block;
	font-size: 16px;
	font-style: italic;
	left: 285px;
	margin-bottom: 10px;
	position: absolute;
	text-align: center;
	top: 20px;
}
#advantages a #two {
	left: 140px;
	position: absolute;
	top: 75px;
	width: 320px;
}
#advantages a #three {
	left: 520px;
	position: absolute;
	top: 75px;
	width: 350px;
}
#orderForm #mobilnummer,
#orderForm2015 #mobilnummer {
    display: inline;
    width: 122px;
}
#orderForm #mobilnummer.error {
  margin-left:0px;
}
.gamedetails th{
font-weight:bold;
text-align:left
}
.gamedetails td, gamedetails th{padding:2px;}
#leaguecounter {
	background: url(/img/bl.png) no-repeat 0 0;
	padding-left: 35px;
	padding-top: 6px;
	height: 22px;
	position: absolute;
	bottom: 12px;
	left: 300px;
	color: black;
	font-weight: bold;
}
#radikaltermine {
	bottom: 12px;
	color: #074F99;
	font-weight: bold;
	height: 22px;
	padding-top: 6px;
	position: absolute;
	left: 0px;
}
#teampagenew {text-align:center;font-size:23px;padding-top:120px;line-height:1.5em;}
#teampagenew a{color:darkblue;}

#fbconnectadvice{
	border:3px solid #3B5998;
	padding:10px;
	background:#efefef;
}
#fbconnectadvice a{
	font-size:13px;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:5px;
	display:block;
	text-align:center;
	color:#fff;
	background:#3B5998;
	width:160px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	border-radius:4px;
	box-shadow:0 0 10px #333;
}
#fbconnectadvice h3{
	border-bottom:2px solid #fff;
	margin:0px;
	background:#3B5998;
	color:#fff;
	padding:8px;
	font-family:arial;
	margin-bottom:10px;
}
#fbconnectadvice small{
	font-size:10px;
	color:#999;
	border-top:1px solid #CCC;
	display:block;
	padding-top:10px;
}

.top20list li{
	position:relative;
	height:100px;
	list-style-type:none;
	margin-bottom:20px;
}
.top20list li img{
	height:100px;
	position:absolute;
	left:40px;
	border:1px solid #999;
}
.top20list li .number{
	font-weight:bold;
	font-size:28px;
	position:absolute;
	top:10px;

}
.top20list li .alias{
	font-size:18px;
	font-weight:bold;
	position:absolute;
	left:130px;
	top:10px;
}

.top20list li .mprppd{
	position:absolute;
	left:130px;
	top:40px;
}

.top20list h4{
	font-weight:bold;
	font-size:15px;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #999;
}
#top20left{
	width:300px;
	float:left;
}
#top20right{
	width:300px;
	float:right;
}
#text #rdtolabellogo{
	background:url(/img/radikalsmalllogo.png) no-repeat 0 0;
 	line-height: 44px;
    padding-bottom: 11px;
    padding-left: 80px;
}

#text #facebookNews li {
  border-bottom: 3px solid #EEEEEE;
  margin-bottom: 20px;
  padding-bottom: 10px;
  list-style-type:none;
  position:relative;
}

#text #facebookNews li small{
	color:#999999;
	font-size:11px;
}
#text #facebookNews li img{
	max-width:350px;
	float:right;
	margin:10px;
}

#text #facebookNews li a{
	position:absolute;
	right:3px;
	bottom:10px;
}

/* APP STORE*/
.partnerApps li {
  float: left;
  list-style-type: none;
  margin-bottom: 20px;
  margin-right: 14px;
  width: 320px;
  height:185px;
  position:relative;
}

.appleAppstore, .googleAppstore, .windowsAppstore{
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: auto 30px;
	bottom: 0;
	display: block;
	float: left;
	height: 30px;
	margin-right: 5px;
	margin-top: 5px;
	text-indent: -9999px;
	width: 87px;
	
}
.appleAppstore{
	background-image:url(/img/appleAppstore.png);
}
.googleAppstore{
	background-image:url(/img/googleAppstore.png);
}
.windowsAppstore{
	background-image:url(/img/windowsAppstore.png);
}
#text .ui-widget-content a.registerLink, a.registerLink{
	background: none repeat scroll 0 0 #004F99;
	border-radius: 6px 6px 6px 6px;
	color: #EFEFEF;
	display: block;
	font-weight: bold;
	padding: 4px;
	text-align: center;
	width: 158px;
}
.partnerLinks li .profilePic {
    border: 1px solid #efefef;
    border-radius: 16px;
    padding: 10px;
    width: 100px;
	position:absolute;
	left:4px;
	top:4px;
}
.partnerLinks li{
	list-style-type:none;
	position:relative;
	padding-left:150px;	
	margin-bottom:70px;
	}
.partnerLinks li li {
    list-style-type: inherit;
    padding-left: 0;
	margin-left:20px;
	margin-bottom:5px;
}
.partnerLinks li h4{
	font-size:15px;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px;
	}
.partnerLinks .appLinks {
    left: 21px;
    position: absolute;
    top: 128px;
    width: 130px;
}

.topMachines li {
  background-color: #044792;
  border-radius: 20px;
  box-shadow: 0 0 10px #efefef;
  display: block;
  float:left;
  height: 185px;
  list-style: outside none none;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 10px;
  overflow: hidden;
  padding-left: 0;
  position: relative;
  width: 332px;
}
.topMachines li span{
	position:absolute;
	display:block;
	color:#fff;
}
.localBackground {
  background-position: center center;
  background-size: cover;
  filter: blur(2px);
  height: 185px;
  left: 0;
  opacity: 0.5;
  position: absolute;
  top: 0;
  width: 334px;
}
.topMachines .localName {
  font-size: 30px;
  font-weight: bold;
  left: 81px;
  top: 30px;
}
.topMachines .count {
  background-color: #fff;
  border-radius: 60px;
  color: #044792;
  font-size: 29px;
  height: 40px;
  left: 8px;
  padding-top: 20px;
  text-align: center;
  top: 10px;
  width: 60px;
}
.localAddress {
  left: 88px;
  top: 60px;
}
.localTelefone {
  left: 88px;
  top: 108px;
}
.galery {
  left: 88px;
  top: 144px;
}
#text .galery a {
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  text-decoration: underline;
}
#text ul.topMachines {
  margin: 0;
  padding: 0;
}
#text .topMachines .machines {
  left: 5px;
  text-shadow:  1px  1px 1px #044792,
                  1px -1px 1px #044792,
                 -1px  1px 1px #044792,
                 -1px -1px 1px #044792; 
  top: 52px;
}
.eventRotation{
	 list-style: outside none none;
	}
.eventRotation li .slide {
  background-color: #044792;
  border-radius: 10px;
  box-shadow: 0 0 10px #efefef;
  display: block;
 top:0;
 left:0px;
  height: 185px;
  list-style: outside none none;
  margin-bottom: 0px;
  margin-left: 0;
  margin-right: 0px;
  overflow: hidden;
  padding-left: 0;
  position: absolute;
  width: 700px;
  color: #fff;
}
.eventRotation .slide .background {
  background-position: center center;
  background-size: cover;
  filter: blur(2px);
  height: 185px;
  left: 0;
  opacity: 0.3;
  position: absolute;
  top: 0;
  width: 720px;
}
.eventRotation .slide strong {
  font-size: 33px;
  left: 20px;
  position: absolute;
  top: 32px;
  color:#fff;
  
}
.eventRotation .slide span {
  color: #efefef;
  font-size: 20px;
  font-weight: normal;
  left: 20px;
  line-height: 25px;
  position: absolute;
  top: 62px;
 
}
.eventRotation .slide button {
  background: #000 none repeat scroll 0 0;
  border-radius: 10px;
  color: #fff !important;
  font-size: 13px;
  font-weight: bold;
  padding: 10px;
  position: absolute;
  right: 30px;
  top: 121px;
  display:block;
}
#text .eventRotation {
  display: block;
  height: 205px;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
#bullslink {
	position: absolute;
	bottom: 9px;
	right: 0px;
	width: 112px;
	height: 25px;
	background-color: #074F99;
	border-radius: 0 0 10px 10px;
	color: #fff;
	text-decoration: navajowhite;
	padding-top: 13px;
	padding-left: 17px;
	border: 1px solid lightblue;
	border-top: 0;
	font-weight: bold;
	font-size: 14px;
}
#doppeldienstag {
	position: absolute;
	bottom: 9px;
	right: 131px;
	width: 120px;
	height: 25px;
	background-color: #074F99;
	border-radius: 0 0 10px 10px;
	color: #fff;
	text-decoration: navajowhite;
	padding-top: 13px;
	padding-left: 17px;
	border: 1px solid lightblue;
	border-top: 0;
	font-weight: bold;
	font-size: 14px;
}
#FunnyMonday {
	position: absolute;
	bottom: 9px;
	right: 270px;
	width: 120px;
	height: 25px;
	background-color: #074F99;
	border-radius: 0 0 10px 10px;
	color: #fff;
	text-decoration: navajowhite;
	padding-top: 13px;
	padding-left: 17px;
	border: 1px solid lightblue;
	border-top: 0;
	font-weight: bold;
	font-size: 14px;
}

-->
